/v1/devices/{deviceId}/arp

Prev Next
Get
/v1/devices/{deviceId}/arp

Get ARP monitoring table for a device

Security
API Key: jwtAuth
Header parameter nameauthorization

Use Bearer <token>

Header parameters
Authorization
stringRequired

Bearer token. Format: Bearer <your_token_here>

Path parameters
deviceId
integer (int64) Required
Example1234567891011
Responses
200

OK

Expand All
object
arpEntry
Array of object (routingArpEntry)
object
interfaceName
string
Exampleexample string
ipv4Address
string
Exampleexample string
macAddress
string
Exampleexample string
name
string

Circuit or VRF name

Exampleexample string